Subject: [MSEC] MIKEY-RSA-R

From: Lakshminath Dondeti <[email-masked]>
Date: Wed, 26 Oct 2005 17:05:34 -0700

Chair hat off

Folks, please note the following changes in the current revision -01- of 
MIKEY-RSA-R:

We note that we may need MIKEY to establish multiple TGKs with a single run 
of the MIKEY protocol (one of the use cases is to establish a group key and 
unicast key simultaneously; and there are others as well).  We put in some 
text along those lines, but there are some loose ends associated with how 
exactly to do that.  We plan to discuss them at the Vancouver meeting.

There is one new sentence in the abstract, a new paragraph in the 
Introduction and finally a new Section 4 associated with this feature.

best,
Lakshminath

_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec